#file ./outparamdel
#file ./dehydra
#set args -o-lang GNU_Cplusplus  -sq-implementation nsIFrame  -sq-no-squash -sq-rename-member GetPresContext PresContext /home/taras/work/ff-build/layout/generic/nsAbsoluteContainingBlock.i /home/taras/work/ff-build/layout/generic/nsTextFrame.i
#set args -dehydra-javascript simple.js struct.cpp
#set args -o-lang GNU_Cplusplus -sq-implementation CSSLoaderImpl /home/taras/work/oink-stack/oink/simple.cc
#set args -sq-rewrite-outparams outparams.txt -sq-implementation nsBidiPresUtils  /home/taras/work/oink-stack/oink/outparams.cpp -sq-no-squash 
break x_assert_fail
#set args -sq-rewrite-outparams outparams-nsCSSFrameConstructor.txt -sq-implementation nsBidiPresUtils -sq-no-squash -o-lang GNU_Cplusplus /home/tglek/work/ff-build/layout/base/nsCSSFrameConstructor.i
#set args -o-lang GNU_Cplusplus -sq-implementation foo /tmp/nsCSSFrameConstructor.i
set args -od-list outparamdel_tests/outparams.txt /home/tglek/work/oink-stack/oink/outparamdel_tests/outparams.cpp
